#!/bin/sh


echo "---------------------------------------"
echo "       Instalación MTA100Escolar       "
echo "---------------------------------------"

#Comprueba que la carpeta .fonts exista para el usuario
FILE_FONT=$HOME/.fonts
if [ -d $FILE_FONT ]; then
   echo La carpeta de fuentes existe
else
   mkdir $HOME/.fonts
   echo Carpeta de fuentes ... Creada
fi

FILE_FONT1=$HOME/.fonts/MTA100escolar.ttf

FILE_FONT2_NORMAL=$HOME/.fonts/Gara.ttf
FILE_FONT2_BOLD=$HOME/.fonts/Garabd.ttf
FILE_FONT2_CURSIVA=$HOME/.fonts/garr46w.ttf
FILE_FONT2_BOLDCURSIVA=$HOME/.fonts/garr66w.ttf

FILE_FONT3=$HOME/.fonts/FUTURAMC.ttf

if [ -f $FILE_FONT1 ]; then
   echo el fichero $FILE_FONT1 existe
else
   cp $(pwd)/Fuentes/MTA100escolar.ttf $HOME/.fonts
   echo Fuente 1 ... Copiada
fi

if [ -f $FILE_FONT2_NORMAL ]; then
   echo el fichero $FILE_FONT2_NORMAL existe
else
   cp $(pwd)/Fuentes/Gara.ttf $HOME/.fonts
   echo Fuente 2 ... Copiada
fi

if [ -f $FILE_FONT2_BOLD ]; then
   echo el fichero $FILE_FONT2_BOLD existe
else
   cp $(pwd)/Fuentes/Garabd.ttf $HOME/.fonts
   echo Fuentes 2 bold ... Copiada
fi

if [ -f $FILE_FONT2_CURSIVA ]; then
   echo el fichero $FILE_FONT2_CURSIVA existe
else
   cp $(pwd)/Fuentes/garr46w.ttf $HOME/.fonts
   echo Fuentes 2 cursiva ... Copiada
fi

if [ -f $FILE_FONT2_BOLDCURSIVA ]; then
   echo el fichero $FILE_FONT2_BOLDCURSIVA existe
else
   cp $(pwd)/Fuentes/garr66w.ttf $HOME/.fonts
   echo Fuentes 2 cursiva y negrita ... Copiada
fi
if [ -f $FILE_FONT3 ]; then
   echo el fichero $FILE_FONT3 existe
else
   cp $(pwd)/Fuentes/FUTURAMC.TTF $HOME/.fonts
   echo Fuentes 3 ... Copiada
fi

cd $(pwd)
$(pwd)/MTA100
